prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 3DLogic
Description: Qt 3DLogic module
Version: 5.15.19
Libs: -lQt53DLogic 
Cflags: -DQT_3DLOGIC_LIB -I${includedir}/Qt3DLogic -I${includedir}
Requires: Qt5Core Qt5Gui Qt53DCore

